### Enumeration

# GObject IOCondition

since: 2.0

#### Declaration

    flags GObject.IOCondition

#### Description

No description available.

Available since: 2.0

#### Members

`G_IO_IN`
  No description available.
  - Value: `1`
  - Nickname: `in`
  - Available since: 2.0
`G_IO_OUT`
  No description available.
  - Value: `4`
  - Nickname: `out`
  - Available since: 2.0
`G_IO_PRI`
  No description available.
  - Value: `2`
  - Nickname: `pri`
  - Available since: 2.0
`G_IO_ERR`
  No description available.
  - Value: `8`
  - Nickname: `err`
  - Available since: 2.0
`G_IO_HUP`
  No description available.
  - Value: `16`
  - Nickname: `hup`
  - Available since: 2.0
`G_IO_NVAL`
  No description available.
  - Value: `32`
  - Nickname: `nval`
  - Available since: 2.0